<div class="columns">
  <div class="column impact-body is-size-5">
    {{ info.body }}
  </div>
</div>
<div class="tile-wrapper">
  <div class="tile is-ancestor is-justify-content-center">
    <div class="tile is-vertical is-6">
      <div class="tile is-vertical">
        <div class="tile is-horizontal">
          <article class="tile is-child notification tile-0 has-text-left">
            <p class="title">{{ info.item.0.title}}</p>
            <p class="title">{{ info.item.0.number}}</p>
            <p class="subtitle">{{ info.item.0.description}}</p>
          </article>
          <article class="tile is-child notification tile-1 has-text-left">
            <p class="title">{{ info.item.1.title}}</p>
            <p class="title">{{ info.item.1.number}}</p>
            <p class="subtitle">{{ info.item.1.description}}</p>
          </article>
        </div>
        <div class="tile is-horizontal">
          <article class="tile is-child notification tile-2 has-text-left">
            <p class="title">{{ info.item.2.title}}</p>
            <p class="title">{{ info.item.2.number}}</p>
            <p class="subtitle">{{ info.item.2.description}}</p>
          </article>
          <article class="tile is-child notification tile-3 has-text-left">
            <p class="title">{{ info.item.3.title}}</p>
            <p class="title">{{ info.item.3.number}}</p>
            <p class="subtitle">{{ info.item.3.description}}</p>
          </article>
        </div>
      </div>
    </div>
  </div>
</div>
